AnsweredAssumed Answered

Why doesn't Qualys detect vulnerable Adobe versions (specifically CVE-2013-2729)

Question asked by Rick Grinnell on Sep 4, 2014
Latest reply on Sep 4, 2014 by Craig Kagawa

Why doesn't Qualys detect vulnerable Adobe versions (specifically CVE-2013-2729).  Scans come up clean yet review of software suggests otherwise [because they have yet to be rebooted after patching].  Is Qualys checking the Registry or the Adobe software itself for version info?

Outcomes